:root {
    --color-accent-main-half: #A5E5E4;
}



.teacher {
    width: 360px;
}

.teacher__wrap {
    position: relative;
    overflow: hidden;
}

.teacher__wrap:before {
    content: '';
    position: absolute;
    left: -40px;
    top: -50px;
    width: 100px;
    height: 100px;
    border: 12px solid #A5E5E4;
    border-radius: 100%;
}

.teacher__wrap:after {
    content: '';
    position: absolute;
    right: 30px;
    top: 120px;
    width: 50px;
    height: 50px;
    border: 8px solid #A5E5E4;
    border-radius: 20px;
    transform: rotate(45deg);
}

.teacher__photo-img {
    border: none;
}

.teacher__content {
    gap: 8px;
}

.teachers-slider__nav {
    background: var(--color-grey);
    border: none;
    border-radius: unset;
}

.benefit__item {
    flex: 50% 0 0;
}

.benefit__item:last-child{
    flex: 100% 0 0;
}

.bonus {
    padding-left: 0;
    overflow: hidden;
}

.bonus__img {
    left: -40px;
    position: relative;
}

@media screen and (max-width: 1023px) {
    .bonus {
        padding-left: 24px;
        padding-right: 24px;
    }

    .bonus__img {
        left: 0;
    }

    .bonus__right {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .benefit__list {
        grid-template-columns: 1fr;
        gap: 32px;
    }

    .bonus {
        padding-left: 16px;
        padding-right: 16px;
    }
}

@media screen and (max-width: 567px) {
    .teacher {
        width: 312px;
    }
}


.banner__title{
    font-size: 42px;
    line-height: 48px;
}

.contacts{
    display: flex;
    align-items: center;
}

.form__row{
    display: flex;
    flex-direction: column;
    gap: 32px;
}